
Foreman - Feature #10075

API - As a user I want to be able to sync/specify an atomic image to provision from either the CDN or

Project Atomic

04/07/2015 03:12 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Tracker #10060: Atomic Content & Provisioning Rejected

History

#1 - 04/07/2015 03:12 PM - David Davis

- Subject changed from As a user I want to be able to sync/specify an atomic image to provision from either the CDN or Project Atomic to API - As a

user I want to be able to sync/specify an atomic image to provision from either the CDN or Project Atomic

#2 - 04/07/2015 03:13 PM - David Davis

- Related to Tracker #10060: Atomic Content & Provisioning added

#3 - 04/07/2015 03:13 PM - David Davis

- Related to deleted (Tracker #10060: Atomic Content & Provisioning)

#4 - 04/07/2015 03:13 PM - David Davis

- Blocks Tracker #10060: Atomic Content & Provisioning added

#5 - 08/24/2023 01:40 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
